Bug 58919 - file /usr/bin/escputil from install of ghostscript-6.52-2 conflicts with file from package gimp-1.2.1-7
file /usr/bin/escputil from install of ghostscript-6.52-2 conflicts with file...
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gimp (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-27 17:20 EST by Jonathan Kamens
Modified: 2007-04-18 12:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-27 17:42:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-01-27 17:20:46 EST
Both gimp and the current Raw Hide ghostscript include /usr/bin/escputil.  One
of them has to give it up :-).
Comment 1 Tim Waugh 2002-01-27 17:42:13 EST
(This comes in from gimp-print, which has a ghostscript driver.)

Bero's take is that ghostscript is more printing-related than gimp and so the
program should reside in ghostscript.  msw?
Comment 2 Tim Waugh 2002-02-01 09:40:29 EST
The latest build of gimp (1.2.1-10) no longer includes this file.
Comment 3 Rex Dieter 2002-03-19 09:48:07 EST
FYI, while the binary /usr/bin/esputil has been removed, it's manpage is still being included, at least as of rawhide's gimp-1.2.3-1.


Comment 4 Matt Wilson 2002-03-19 10:17:46 EST
done in 1.2.3-3

Note You need to log in before you can comment on or make changes to this bug.